html { overflow: -moz-scrollbars-vertical; margin: 0; padding: 0; }
body { color: #000000; font-family: Arial, Helvetica, sans-serif; margin: 0px; padding: 0px; background: #054fdf url('../store/catalog/view/theme/default/image/layout/sky-background.jpg') top repeat-x; }
body, td, th, input, textarea, select, a { font-size: 11px; }
h1, .welcome { color: #333; margin-top: 0px; margin-bottom: 10px; font-size: 24px; font-weight: 700; }
h2 { color: #333; font-size: 16px; margin-top: 0px; margin-bottom: 5px; }
p { margin-top: 0px; margin-bottom: 20px;  }

p.standards { margin-top: 210px; width: 550px; clear: both;}

a, a:visited, a b { color: #38B0E3; text-decoration: underline; cursor: pointer; }
a:hover { text-decoration: none; }
a img { border: none; }
form { padding: 0; margin: 0; display: inline; }
input[type='text'], input[type='password'], textarea { background: #F8F8F8; border: 1px solid #CCCCCC; padding: 3px; margin-left: 0px; margin-right: 0px; }
select { background: #F8F8F8; border: 1px solid #CCCCCC; padding: 2px; }
label { cursor: pointer; }
/* layout */
#container { width: 980px; margin:0 auto; text-align: left; }
#column-left { float: left; width: 180px; }
#column-right { float: right; width: 180px; }
#content { min-height: 350px; height:auto !important; margin-bottom: 15px; background:#FFF; overflow:hidden; }
.content-inside { padding:20px; }
.span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-1-5, .span-2-5 { float: left; margin-right:20px; text-align:left; }
.span-1 { width:140px; }
.span-2 { width:300px; }
.span-3 { width:460px; }
.span-4 { width:620px; }
.span-5 { width:780px; }
.span-6 { width:940px; }
.span-2-5 {width: 410px; }
.span-1-5 {width: 190px;}
.last { margin:0; float: right; }
.services-content {padding-left: 10px;}
#column-left + #column-right + #content, #column-left + #content { margin-left: 195px; }
#column-right + #content { margin-right: 195px; }
/* header */
#header { height: 90px; margin-bottom: 7px; padding-bottom: 4px; position: relative; z-index: 99; }
#header #logo { position: absolute; top: 10px; left: 15px; }
#header #search { position: absolute; top: 15px; right: 0px; width: 298px; z-index: 15; }
#header .button-search { position: absolute; left: 0px; background: url('../store/catalog/view/theme/default/image/button-search.png') center center no-repeat; width: 28px; height: 23px; border-right: 1px solid #CCCCCC; cursor: pointer; }
#header #search input { background: #FFF; padding: 1px 1px 1px 33px; width: 262px; height: 21px; border:none; font-size:11px; color:#666; }
#header #welcome { position: absolute; top: 52px; right: 0px; z-index: 5; width: 298px; text-align: right; color: #21a8f9; font-size:11px; font-weight:700; margin-right:10px; }
#header .links { position: absolute; right: 0px; bottom: 3px; font-size: 11px; padding-right: 10px; }
#header .links a { float: left; display: block; padding: 0px 0px 0px 7px; color: #FFF; text-decoration: none; font-size: 11px; }
#header .links a + a { margin-left: 8px; border-left: 1px solid #CCC; }
/* menu */
#menu { height:41px; margin-bottom: 15px; padding: 0px 5px; background: url('../store/catalog/view/theme/default/image/layout/menu-background.png') top center no-repeat; }
#menu ul { list-style: none; margin: 0; padding: 0; }
#menu > ul > li { position: relative; float: left; z-index: 20; }
#menu > ul > li:hover { background-color:#21a8f9; }
#menu > ul > li > a { display:block; float:left; color:#222; font-size:11px; font-weight:300; text-decoration:none; padding:13px 10px 13px 10px; margin:0; border-right:1px solid #d3d3d3; position:relative; }
#menu > ul > li > a:hover { color:#21a8f9; background-color:#e2e2e2; }
#menu > ul > li > div { display: none; position: absolute; top:40px; left:0; z-index: 5; padding: 5px; border: 1px solid #000000; background: url('../store/catalog/view/theme/default/image/menu.png'); }
#menu > ul > li:hover > div { display: table; }
#menu > ul > li > div > ul { display: table-cell; }
#menu > ul > li ul + ul { padding-left: 20px; }
#menu > ul > li ul > li > a { text-decoration: none; padding: 4px; color: #FFFFFF; font-size:11px; display: block; white-space: nowrap; min-width: 120px; }
#menu > ul > li ul > li > a:hover { color:#21a8f9; }
#menu > ul > li > div > ul > li > a { color: #FFFFFF; }
.breadcrumb { color: #CCCCCC; margin-bottom: 10px; }
.success, .warning, .attention, .information { padding: 10px 10px 10px 33px; margin-bottom: 15px; color: #555555; }
.success { background: #EAF7D9 url('../store/catalog/view/theme/default/image/success.png') 10px center no-repeat; border: 1px solid #BBDF8D; }
.warning { background: #FFD1D1 url('../store/catalog/view/theme/default/image/warning.png') 10px center no-repeat; border: 1px solid #F8ACAC; }
.attention { background: #FFF5CC url('../store/catalog/view/theme/default/image/attention.png') 10px center no-repeat; border: 1px solid #F2DD8C; }
.information { background: #E8F6FF url('../store/catalog/view/theme/default/image/information.png') 10px center no-repeat; border: 1px solid #B8E2FB; }
.success .close, .warning .close, .attention .close, .information .close { float: right; padding-top: 4px; padding-right: 4px; cursor: pointer; }
.required { color: #FF0000; font-weight: bold; }
.error { display: block; color: #FF0000; }
.help { color: #999; font-size: 10px; font-weight: normal; font-family: Verdana, Geneva, sans-serif; display: block; }
/* button */
a.button { display: inline-block; padding-left: 6px; background: url('../store/catalog/view/theme/default/image/button-left.png') top left no-repeat; text-decoration: none; cursor: pointer; }
a.button span { color: #FFFFFF; line-height: 12px; font-size: 12px; font-weight: bold; display: inline-block; padding: 6px 12px 8px 5px; background: url('../store/catalog/view/theme/default/image/button-right.png') top right no-repeat; }
a.button:hover { background: url('../store/catalog/view/theme/default/image/button-left-active.png') top left no-repeat; }
a.button:hover span { color: #FFFFFF; background: url('../store/catalog/view/theme/default/image/button-right-active.png') top right no-repeat; }
.buttons { background: #FFFFFF; border: 1px solid #EEEEEE; overflow: auto; padding: 6px; margin-bottom: 20px; }
.buttons .left { float: left; text-align: left; }
.buttons .right { float: right; text-align: right; }
.buttons .center { text-align: center; margin-left: auto; margin-right: auto; }

.buttons-container {
	width: 280px;
	float: left;
}

.standards-container {
	background-color: blue;
	margin-top: 10px;
	float: right;
}

.call-to-action:active {
	opacity: 0.5;
}

.buttons-container img.contact {
	margin-left: 10px;
}

.van {
	margin-top: 30px;
}
/* box */
.box { margin-bottom: 20px; }
.box .box-heading { -webkit-border-radius: 7px 7px 0px 0px; -moz-border-radius: 7px 7px 0px 0px; -khtml-border-radius: 7px 7px 0px 0px; border-radius: 7px 7px 0px 0px; border: 1px solid #DBDEE1; background: url('../store/catalog/view/theme/default/image/background.png') repeat-x; padding: 8px 10px 7px 10px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; line-height: 14px; color: #333; }
.box .box-content { background: #FFFFFF; -webkit-border-radius: 0px 0px 7px 7px; -moz-border-radius: 0px 0px 7px 7px; -khtml-border-radius: 0px 0px 7px 7px; border-radius: 0px 0px 7px 7px; border-left: 1px solid #DBDEE1; border-right: 1px solid #DBDEE1; border-bottom: 1px solid #DBDEE1; padding: 10px; }
/* content */
#content .content { padding: 10px; overflow: auto; margin-bottom: 20px; border: 1px solid #EEEEEE; }
#content .content .left { float: left; width: 49%; }
#content .content .right { float: right; width: 49%; }

#content p.services { float:right; width:800px; padding-top:20px; }
#content p.standards { color:#666; }
#content img.featured {/*margin: -10px 10px 10px 20px; float: right;clear:right;*/ float:left; margin-left:10px; margin-top:10px; }

.contact-info { width:100%; overflow: hidden; }
.contact-info .left { float: left; width: 48%; }
.contact-info .right { float: left; width: 48%; }
.sitemap-info { overflow: auto; margin-bottom: 40px; }
.sitemap-info .left { float: left; width: 48%; }
.sitemap-info .right { float: left; width: 48%; }
form ul {
	margin-left: 0px;
}

.parsley-error-list {
	display: none;
}

.washroom-links ul li {
	padding-left: 0px;
	line-height: 30px;
}

.washroom-links ul {
	padding: 0 0 0 20px;
	margin-top: 10px;
}

.washroom-links a {
	font-size: 11px;
}

.washroom-links h3 {
	margin: 20px 0 0 0;
}

p.washroom  { width: 400px; float: left;}
img.van-small  {position: absolute;z-index: 000;bottom: 241px;right: 512px;}


/* footer */ 
#footer { clear: both; overflow: hidden; height:100px; padding: 20px; background: url('../store/catalog/view/theme/default/image/layout/footer-background.png'); }
#footer h3 { color: #000000; font-size: 14px; margin-top: 0px; margin-bottom: 8px; }
#footer .column { float: left; width: 20%; min-height: 100px; }
#footer .column-telarc { float: left; width: 15%; min-height: 100px; }
#footer .column-contact { float: left; width: 25%; min-height: 100px; }
#footer .column p { margin:0 0 3px; padding:0; }
#footer .column ul { margin-top: 0px; margin-left: 8px; padding-left: 12px; }
#footer .column ul li { margin-bottom: 3px; }
#footer .column a { text-decoration: none; color: #000; }
#footer .column a:hover { text-decoration: underline; }
#powered { margin-top: 10px; text-align: right; clear: both; font-size:10px; color:#EFEFEF; }
/* banner */
.banner div { text-align: center; width: 100%; }
.banner div img { margin-bottom: 20px; }









